.version.servicios /* version checker */
{
	color: #0000F2;
	background-color: #954B6F;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 800px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 50px;
	padding-bottom: 20px;
	width: 0.01px;
}

#u220
{
	z-index: 14;
	height: 50px;
	background-color: #365D8C;
	position: fixed;
	top: 0px;
}

#u220-bw
{
	z-index: 14;
}

#u954-6
{
	z-index: 31;
	width: 87px;
	min-height: 33px;
	background-color: transparent;
	text-align: center;
	color: #F0F0F0;
	font-family: amaranth, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 9px;
	left: 50%;
	margin-left: 387px;
}

#u221-4
{
	z-index: 15;
	width: 68px;
	min-height: 23px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	color: #F0F0F0;
	font-family: amaranth, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 15px;
	left: 50%;
	margin-left: -248px;
}

#u222-4
{
	z-index: 19;
	width: 154px;
	min-height: 23px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	color: #F0F0F0;
	font-family: amaranth, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 15px;
	left: 50%;
	margin-left: -150px;
}

#u223-4
{
	z-index: 23;
	position: fixed;
	top: 15px;
	left: 50%;
	margin-left: 33px;
}

#u223-4_img
{
	display: block;
	vertical-align: top;
}

#u224-4
{
	z-index: 27;
	width: 96px;
	min-height: 23px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	color: #F0F0F0;
	font-family: amaranth, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 15px;
	left: 50%;
	margin-left: 152px;
}

#u970
{
	z-index: 37;
	width: 48px;
	height: 13px;
	position: fixed;
	top: 38px;
	left: 50%;
	margin-left: 47px;
	background: transparent url("../images/apuntador_web.png") no-repeat center top;
}

#pu226
{
	width: 0.01px;
	margin-left: -100px;
}

#u226
{
	z-index: 3;
	min-height: 96px;
	background-color: #FFFFFF;
	padding-bottom: 24px;
}

#servicios_amb
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 78px;
	left: 100px;
}

#u226-bw
{
	z-index: 3;
	min-height: 96px;
}

#u660
{
	z-index: 4;
	min-height: 282px;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, rgba(255,255,255,0)));
	background: -webkit-linear-gradient(top,#FFFFFF ,rgba(255,255,255,0) 100%);
	background: linear-gradient(to bottom,#FFFFFF ,rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#00FFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#00FFFFFF', GradientType=0)";
	padding-bottom: 263px;
}

#u226_align_to_page,#u660_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#servicios_ind
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 264px;
	left: 100px;
}

#u660-bw
{
	z-index: 4;
	min-height: 282px;
	margin-top: 119px;
}

#u635
{
	z-index: 5;
	width: 788px;
	background-color: #282832;
	padding-bottom: 324px;
	position: relative;
	margin-right: -10000px;
	margin-top: 156px;
	left: 186px;
}

#u541
{
	z-index: 6;
	width: 750px;
	height: 341px;
	position: relative;
	margin-right: -10000px;
	margin-top: 656px;
	left: 19px;
	background: transparent url("../images/servicios_nav_nom.png") no-repeat center top;
	background-size: cover;
}

#u541:hover
{
	width: 750px;
	height: 341px;
	min-height: 0px;
	margin: 656px -10000px 0px 0px;
	background: transparent url("../images/servicios_nav_txt.png") no-repeat center top;
	background-size: cover;
}

#u534
{
	z-index: 7;
	width: 750px;
	height: 350px;
	position: relative;
	margin-right: -10000px;
	margin-top: 491px;
	left: 205px;
	background: transparent url("../images/servicios_ind_nom.png") no-repeat center top;
	background-size: cover;
}

#u534:hover
{
	width: 750px;
	height: 350px;
	min-height: 0px;
	margin: 491px -10000px 0px 0px;
	background: transparent url("../images/servicios_ind_txt.png") no-repeat center top;
	background-size: cover;
}

#u548
{
	z-index: 8;
	width: 750px;
	height: 334px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1124px;
	left: 205px;
	background: transparent url("../images/servicios_esc_nom.png") no-repeat center top;
	background-size: cover;
}

#u548:hover
{
	width: 750px;
	height: 334px;
	min-height: 0px;
	margin: 1124px -10000px 0px 0px;
	background: transparent url("../images/servicios_esc_txt.png") no-repeat center top;
	background-size: cover;
}

#u521
{
	z-index: 9;
	width: 382px;
	height: 111px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 389px;
	background: transparent url("../images/logo_vector-02-u521-fr.png") no-repeat center center;
	background-size: cover;
}

#servicios_nav
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 694px;
	left: 100px;
}

#servicios_esc
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 1023px;
	left: 100px;
}

#u1103
{
	z-index: 38;
	width: 750px;
	height: 344px;
	position: relative;
	margin-right: -10000px;
	margin-top: 178px;
	left: 205px;
	background: transparent url("../images/servicios_amb_nom.png") no-repeat center top;
	background-size: cover;
}

#u1103:hover
{
	width: 750px;
	height: 344px;
	min-height: 0px;
	margin: 178px -10000px 0px 0px;
	background: transparent url("../images/servicios_amb_txt.png") no-repeat center top;
	background-size: cover;
}

#u622
{
	z-index: 2;
	height: 1497px;
	background: transparent url("../images/img_5504_web2.jpg") no-repeat center bottom;
	background-size: cover;
}

#u622-bw
{
	z-index: 2;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 50px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

